Will level 1 hosting work with

apps

#1

Before I buy, I just wanted to make sure that DreamHost Level 1 would work with aMember. Here are the requirements below. If someone could just tell me if it will or wont work, that would be great! Thanks!

Script Requirements

  1. PHP 4.1.0 or later
  2. MySQL 3.22 or later
  3. Unix/Linux hosting
  4. Ability to load ionCube Loader dynamically (usually possible without any additional settings)
    OR Zend Optimizer installed into php.ini
    OR ionCube Loader installed into php.ini.